@charset "utf-8";
/* CSS Document */
:focus {-moz-outline-style: none; outline:none; }  

/*-STYLES-*/

body {
	margin:35px 0 0 0;
	padding:0;
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size:12px;
	color:#333;
	background: url("../assets/bg-body.png") repeat-x center top #FFF;
}

a {
	text-decoration:none;
	color:#75AEB5;
}
a:hover {
	
}
ul {fg
	margin:0;
	padding:0;
	list-style-type: none;
	clear:both;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	color:#75AEB5;
}
h1 {}
h2 {
    color:#75AEB5;
    display: block;
    font-size: 20px;
	}
h3 {}
h4 {}
h5 {}
h6 {}

form {}
 input[type=submit] {
	 
	 margin-top:10px; background:#999; color:#FFF; border: none; width:73px; height:29px; border-radius: 3px;
	 cursor:pointer;
	 
	 }
 input[type=text]{ width:100%; color:#666; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:12px; padding:8px 3px;}
 select{ width:104%; color:#666; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:12px; padding: 6px 9px 6px 10px;}
 textarea { width:100%;  color:#666; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:12px; padding:2px 4px;}
 label {display:block; padding:5px 0 2px 0;}

#nav {
	background: #75AEB5;
	box-shadow: 1px 1px 2px rgba(0,0,0,.3);
	z-index: 9999999;
	position: fixed;
	width: 100%;
	height:50px;
	top:0;
}
 
#header {
    height: 67px;
    margin: 0 auto;
    position: relative;
    width: 960px;
	z-index:999;
}

#header h1 {
    background: url("../assets/logo-white.png") no-repeat scroll left top transparent;
	height: 30px;
	left: 21px;
	position: absolute;
	top: 13px;
	z-index: 2;
	width: 190px;
}

#header h1 a{
	width:100%;
	height:100%;
	display:block;
	text-indent:-5000px;
}


#header h2 {
	margin:45px 16px 0 0;
	display:none;
}
	#mainmenu {
    height: 50px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 2px;
    top: 0px;
    width: 550px;
		}
		#mainmenu ul {
			margin:0;
			padding:0;
			list-style-type: none;
			clear:both;
			height: 50px;
			width: 100%;
		}
		#mainmenu li {
			float:left;
			height: 50px;
			padding: 0;
			overflow:hidden;
		}
		#phone {
			font-family: "Lato", Arial, Helvetica, sans-serif;
			font-weight: 700;
				font-size: 13px;
				color:#666;
				padding:14px 15px!important;
				}
			#mainmenu li a {
				display: block;
				height: 100%;
				width: 100%;
				color: #CFE3E5;
				padding: 14px 30px 0 0;
				text-align: center;
font-family: "Lato", Arial, Helvetica, sans-serif;
			font-weight: 700;
							font-size: 13px;
			}
			
			#mainmenu li a:hover {
				color:#FFF;
				/*background:#75AEB5;*/
				text-decoration: none;
			}
			
			#primaryMenu {
				height: 23px;
				position: absolute;
				top: 0;
				}

#imgResponsive{
overflow: hidden;
height: 450px;
	width: 700px;
	
}
			
#content {
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
	
	#featureContent {
		width:960px;
		padding:0;
		height: 420px;
		/*box-shadow: 0px -2px 2px rgba(0,0,0,.1);
		border: 2px solid #FFF;*/
		
	}
	
	#frameContent {
		position:relative;
		width:960px;
		padding:0;
		margin:0;
	}
	
	#primaryContent {
		float: left;
		overflow: hidden;
		padding: 20px 0 20px 20px;
		width: 600px;
	}
	
	#primaryContent form{ width:93%;}
	
	#propertyList{
		margin-bottom:20px;
		}
		#propertyList li{
		color: #999;
		padding-left:0;
		margin: 30px 0;

		}
		#propertyList li img{ border-top: 2px solid #75AEB5;} 
				
	#postList{
		width:630px;
		height:320px;
		margin-bottom:10px;
		}
		#postList li{ 
		width:600px;
		height:138px;
		padding:10px;
		}
		#postList li#bottomLine{border-bottom:2px solid #E9E9E9;}
		#postList li img{ padding-right:10px; border:none;} 
	
	#propertyData { display:block;  margin-top:20px; width: 600px;}
	 #propertyData h3 { border-bottom:2px solid #666; color:666;}
	 #propertyData li{
		 
			color: #999;
			float: left;
			margin-bottom: 20px;
			padding: 0px 13px 13px 20px;
			width: 255px;
			position: relative;
			border-left: 2px solid #CCC;
			min-height: 108px;
			
			}
			#propertyData li h2{ }
	
	#imageList {display:block;}
	#imageList li { float:left; width:190px; height:120px; margin:5px; overflow:hidden; text-align:center;}
	#imageList img{ border:none;}
	
	
	#banners {
		float: left;
		padding: 20px;
		width: 960px;
	}
	#banners a { display:inline-block; }
	#banners a img{
			
			border:none;
			margin:0 10px 10px 0;
		    -moz-box-shadow: 2px 3px 7px #333333;
			-webkit-box-shadow: 2px 3px 7px #333333;
			box-shadow: 2px 3px 7px #333333;
			}
	
	#secondaryContent {
		width:290px;
		float:right;
		padding:20px;
	}
	
	#secondaryContent form{ width:96%;}
	
		#youTube {margin-bottom:20px;}
		
		#boxExtra {
			
			background: none repeat scroll 0 0 #666666;
			border-bottom: 7px solid #75AEB5;
			color: #FFFFFF;
			margin-bottom: 20px;
			padding: 20px;
			width: 551px;
	
			-moz-box-shadow: 2px 3px 7px #333333;
			-webkit-box-shadow: 2px 3px 7px #333333;
			box-shadow: 2px 3px 7px #333333;
			}
			
		#box {
			background: #FFF;
			margin-bottom: 20px;
			margin-top: 50px;
			box-shadow: 0px 2px 8px rgba(0,0,0,.02);
			}
			#box h2{ 
				color: #999;
				font-size: 14px;
				display: block;
				background: #F8F8F8;
				margin-bottom: 10px;
				padding: 11px;
				border-bottom: 2px solid #CCC;
				}
		
			#box div{ 
				padding: 0 20px 20px;
				color:#999;border-bottom: 2px solid #CCC;
			 }
			 
			#box img { border:none;}
			
			#quote {text-align: center; margin: 26px 0 0;}
			#quote a{ 
			    color: #999;
				display: inline-block;
				font-size: 20px;
				height: 50px;
				margin: 0 19px 0 0;
				padding: 18px 0 0;
				text-align: center;
				width: 157px;
				border: 2px solid #CCC;
				border-radius: 5px;
				
				}
				
				#quote a:hover{ 
			    color: #FFF;
				background:#75AEB5;
				display: inline-block;
				font-size: 20px;
				height: 50px;
				margin: 0 19px 0 0;
				padding: 18px 0 0;
				text-align: center;
				width: 157px;
				border: 2px solid #75AEB5;
				border-radius: 5px;
				
				}
			
		#outstanding {
			width:960px;
			height:420px;
			}
		#outstanding img{ border:0;}
		#outstanding li{position:relative;height:420px; width: 960px;}
		#outstanding #data, .featureData { 
				background:rgba(255,255,255,.9);
				border-bottom:2px solid #CCC;
				bottom: 0;
				color: #999;
				left: 0;
				padding: 20px;
				position: absolute;
				width: 100%;
				}
			#outstanding #data h2{  background: none repeat scroll 0 0 transparent;}
			#controls {  
				position: absolute;
				right: 37px;
				top: 350px;
				}
	
			#prevBtn{
					background: url("../assets/btn-back.png") no-repeat scroll left top transparent;
					display: inline-block;
					height: 34px;
					width: 34px;
				}
			#nextBtn{
				background: url("../assets/btn-next.png") no-repeat scroll left top transparent;
				display: inline-block;
				height: 34px;
				margin: 0 0 0 40px;
				width: 34px;
				}
				
			#prevBtn a{
				display:block;
				width:100%;
				height:100%;
				text-indent:-5000px;
			}
			#nextBtn a{
				display:block;
				width:100%;
				height:100%;
				text-indent:-5000px;
				}


#breadcrumbs {
	background:#F8F8F8;
    color: #999;
    font-size: 9px;
    height: 15px;
    margin-bottom: 10px;
    padding: 12px 10px 5px;
    position: relative;
    width: 600px;
	border-bottom:2px solid #CCC;
	border-top:2px solid #CCC;
	
	}

#emailFriend { font-size: 9px;
    position: absolute;
    right: -40px;
    text-align: right;
    top: 8px;
    width: 210px;}
	#emailFriend span{ display:inline-block;}
	#emailFriend img{ padding-left:10px;}

footer {
    background: none repeat scroll 0 0 #F8F8F8;
    color: #999;
    height: 120px;
    margin: 0 auto;
    text-align: left;
	padding-top: 30px;
	}
	footer a {
		color:#5D989C;
	}
	footer a:hover { color:#223D5D;}
	
	footer #links{padding: 40px 20px 20px; color: #5D989C;
	}
	footer #links a{ padding-right:30px; font-weight: 700;
	}
	footer #copy{padding: 0px 20px 0px 0px; color: #777; font-weight: 700;
	}
	footer #copy a{
    display: inline-block;
    height: 33px;
    padding-left: 130px;
    padding-right: 64px;
    padding-top: 5px;}

#precio { display:block; font-size:20px;}
#codigo { display:block; background:#FFF; padding:0 0 4px 4px; color:#75AEB5; position:absolute; top:-2px; right:15px; font-size:9px; border-bottom:2px solid #75AEB5; }

.superTitle { 

	background: url("../assets/background-title.png") no-repeat scroll center top #999;
	color: #FFF;
	font-size: 40px;
	font-weight: 100;
	text-transform: uppercase;
	display: block;
	/*width: 910px;*/
	padding: 48px 50px 0 0;
	text-align: right;
	height: 130px;
	box-shadow: 0px -2px 2px rgba(0,0,0,.1);
	border: 2px solid #FFF;

  }
.superTitle span{ color:#CCC; font-size:14px; display:block; }

#container-footer {	float: left; padding: 0px 20px 0px 0px; width: 900px;}
	


#form_busqueda{
	float: right;
}

/*---ClearFIX---

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
} 

* html .clearfix {
	height: 1%;
}*/
